<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Curriculum</title>
</head>
<body>
    <h1>Nome da Pessoa</h1>
    <p><b>Nascimento:</b> 01/01/1970</p>
    <p><b>Email:</b> nome@email.com</p>
    <p><b>Telefone:</b> (83) 99999-9999</p>

    
    <img src="/code2.zip/site/img/avatar.png" alt="Imagem de Perfil" height="100">

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate reprehenderit fugiat, recusandae placeat quas et provident veniam impedit, commodi minus dignissimos, repellendus quaerat sint adipisci aut, debitis. Architecto minima, harum! <a href="pages/resumo.html">leia mais</a></p>


    <!--SUMARIO-->
    <h2>Sumário</h2>
    <hr>
    <ul>
        <li>
            <a href="#endereco">Endereço</a>
        </li><li>
            <a href="#experiencia">Experiência</a>
        </li><li>
            <a href="#competencia">Competências</a>
        </li><li>
            <a href="#formacao">Formação Acadêmica</a>
        </li>
    </ul>
    <!--SUMARIO-->


    <!--ENDEREÇO-->

    <h2 id="endereco">
        <a href="#endereco">Endereço</a>
    </h2>
    <hr>
    <dl>
        <dt>
            <b>Rua</b>
        </dt>
        <dd>Av. 1° de Maio, 720</dd>
        <dt>
            <b>Cidade</b>
        </dt>
        <dd>João Pessoa, PB</dd>
        <dt>
            <b>Bairro</b>
        </dt>
        <dd>Jaguaribe</dd>
    </dl>

    <a href="#">topo</a>

    <!--ENDEREÇO-->

    <!--EXPERIENCIA-->

    <h2 id="experiencia">
        <a href="#experiencia">Experiência</a>
    </h2>
    <hr>

    <dl>
        <dt>
            <a href="https://www.ifpb.edu.br/polodeinovacao">
                <b>Polo Inovação do IFPB</b>
            </a>
        </dt>
        <dd>Desenvolvedor Full-Stack Pleno</dd>

        <dd>2023 - Atual</dd>

        <dt>
            <a href="https://www.ifpb.edu.br">
                <b>Reitoria do IFPB</b>
            </a>
        </dt>
        <dd>Desenvolvedor Front-end Junior</dd>
        <dd>2020 - 2023</dd>
    </dl>

    <a href="#">topo</a>

    <!--EXPERIENCIA-->


    <!--COMPETENCIA-->

    <h2 id="competencia">
        <a href="#competencia">Competências</a>
    </h2>
    <hr>
    <ul>
        <li>JavaScript</li>
        <li>CSS</li>
        <li>HTML</li>
        <li>XML</li>
    </ul>

    <a href="#">topo</a>

    <!--COMPETENCIA-->


    <!--FORMACAO-->

    <h2 id="formacao">
        <a href="#formacao">Formação Acadêmica</a>
    </h2>
    <hr>
    <a href="https://www.ifpb.edu.br">
        <h3>Instituto Federal de Educação, Ciência e Tecnologia da Paraiba</h3>
        
    </a>
    <p>Mestrado Profissional em Informática</p>
    <p>2016-Atual</p>
    <a href="https://www.ifpb.edu.br">
        <h3>Instituto Federal de Educação, Ciência e Tecnologia da Paraiba</h3>
    </a>
    <p>Curso Superior em Tecnologia em Sistemas para Internet</p>
    <p>2010-2013</p>

    <a href="#">topo</a>

    <!--FORMACAO-->

    <p>© 2017</p>

</body>
</html>